FRANCINE(1)

NAME
francine — highly configureable console login program

SYNOPSIS

francine

DESCRIPTION

This manual page documents briefly the francine command.

francine is a program with which you can make your console login more funny. You can have ANSI logos for both the login mask and the error screen. The locations of the username and password-promts can be wherever you like on the screen, and you can configure who is allowed to login when from where.

The main configuration file is /etc/francine.sl in which you can set most of the options. Additionally /etc/securetty and /etc/usertty are used for the login authentification check.

Please notice that you have to use a getty that runs francine for you can't directly start it. We sugguest to use rungetty (8) for that.

OPTIONS

This program takes no options at all.

SEE ALSO

rungetty (8)

AUTHOR

This manual page was written by Rhonda D'Vine <rhonda@debian.org>.